Bug 4055 - Автоматическая разбика диска в установщике, вариант "сервер".
: Автоматическая разбика диска в установщике, вариант "сервер".
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-04-29 19:49 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-29 19:49:06
При попытке выбрать в установщике, на этапе разбивки диска на разделы,
автоматическую разбивку, вариант "сервер", разбивка завершается неудачно, с
сообщением, что количество свободных разделов исчерпано. Похоже, что это из-за
того, что разделы для /, swap, /usr, /var создаются как primary.
------- Comment #1 From 2004-04-29 20:29:11 -------
только это относится к Master скорее
------- Comment #2 From 2004-06-11 12:59:45 -------
to maintainer
------- Comment #3 From 2004-06-11 13:00:46 -------
fixed in master_2_4 branch
------- Comment #4 From 2004-07-05 11:40:03 -------
проверено на Master 2.4 beta 20040629